/*
 * Version : 1.0
 * Author : Equinoa Digital Agency
 */
.adminbar { z-index:99999; position:relative; height:45px; }
.adminbar { background:#000; color:#FFF; line-height:45px; }
.adminbar .quicklinks { padding:10px; overflow:hidden; position:fixed; top:0; left:0; right:0; }
.adminbar .quicklinks { direction:ltr; font-family:"Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial; font-size:14px; font-weight:400; box-sizing:border-box; }
.adminbar .quicklinks a, .adminbar .quicklinks a:visited { text-decoration:none; color:#77cde3; transition:200ms color; }
.adminbar .quicklinks a:hover, .adminbar .quicklinks a:active { color:#77cde3; }
.adminbar .quicklinks ul { text-align:left; line-height:25px; margin: 0; padding:0; }
.adminbar .quicklinks ul li { display:inline-block; line-height:25px; margin-right:15px; margin-left:0px; }
.adminbar .quicklinks ul li.rightblock { float:right; margin-right:0px; margin-left:15px; }
@media print { .adminbar { display:none; } }